From: Graham, Brian <BGRAHAM_at_dsti.com_at_hypermail-project.org>
Date: Wed, 7 Oct 1998 15:45:45 -0400
Message-ID: <07475812FB1AD111A64E0000929B367637C9D7_at_dsti_srv2.dsti.com>


Our government client has Hypermail 1.02 running, and we have determined it is not year 2000 compliant. The version info for Hypermail 2.0b1 infers that it is compliant since it supports four digit years. Has this been confirmed by anyone? Any help would be greatly appreciated.

TIA, Brian D Graham
Internet Systems Analyst, DSTI
BGraham_at_dsti.com Received on Wed 07 Oct 1998 09:49:02 PM GMT

This archive was generated by hypermail 2.3.0 : Sat 13 Mar 2010 03:46:11 AM GMT GMT